FUJICOIN(1)

NAME
fujicoin - manual page for fujicoin v30.0.0

SYNOPSIS
fujicoin [OPTIONS] COMMAND...

OPTIONS

-m, --multiprocess
    Run multiprocess binaries fujicoin-node, fujicoin-gui.

-M, --monolithic
    Run monolithic binaries fujicoind, fujicoin-qt. (Default behavior)

-v, --version
    Show version information

-h, --help
    Show full help message

  Commands:

gui [ARGS]
    Start GUI, equivalent to running 'fujicoin-qt [ARGS]' or 'fujicoin-gui [ARGS]'.

node [ARGS]
    Start node, equivalent to running 'fujicoind [ARGS]' or 'fujicoin-node [ARGS]'.

rpc [ARGS]
    Call RPC method, equivalent to running 'fujicoin-cli -named [ARGS]'.

wallet [ARGS]
    Call wallet command, equivalent to running 'fujicoin-wallet [ARGS]'.

tx [ARGS]
    Manipulate hex-encoded transactions, equivalent to running 'fujicoin-tx [ARGS]'.

help
    Show full help message.

  Additional less commonly used commands:

bench [ARGS]
    Run bench command, equivalent to running 'bench_fujicoin [ARGS]'.

    chainstate [ARGS] Run fujicoin kernel chainstate util, equivalent to running 'fujicoin-chainstate [ARGS]'. test [ARGS] Run unit tests, equivalent to running 'test_fujicoin [ARGS]'. test-gui [ARGS] Run GUI unit tests, equivalent to running 'test_fujicoin-qt [ARGS]'.

COPYRIGHT
Copyright (C) 2009-2025 The Fujicoin Core developers Please contribute if you find Fujicoin Core useful. Visit <https://bitcoincore.org/> for further information about the software. The source code is available from <https://github.com/bitcoin/bitcoin>. This is experimental software. Distributed under the MIT software license, see the accompanying file COPYING or <https://opensource.org/license/MIT>

SEE ALSO
fujicoin(1), fujicoind(1), fujicoin-cli(1), fujicoin-tx(1), fujicoin-wallet(1), fujicoin-util(1), fujicoin-qt(1)